
Conversion Tools - Feature #1692

optimize/rewrite common expression idioms

10/23/2012 06:52 PM - Eric Faulhaber

Status: New Start date:  

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version: Converted Code Improvements -

Deduplication

  

billable: No vendor_id: GCD

Description

Subtasks:

Feature # 1693: rewrite numeric increment/decrement expressions New

Feature # 1694: rewrite variable comparisons with the unknown value constant New

Feature # 1695: evaluate certain constant expressions at conversion time New

Feature # 1696: create a variable to replace multiple uses of a string literal New

History

#1 - 10/31/2012 03:52 PM - Greg Shah

- Target version set to Code Improvements

#2 - 11/16/2016 12:47 PM - Greg Shah

- Target version changed from Code Improvements to Converted Code Improvements - Deduplication
